img {
	border: none;
}

header,
nav,
section,
article,
aside,
footer {
	display: block;
}

:-moz-any-link:-moz-focusring {
	border: none;
	outline: none;
}

a {
	border: none;
	outline: none;
}

*::-moz-selection {
	background-color: #009ce9;
	color: white;
}

.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

a {
	color: #007cc3;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body,
html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-height: 100%;
	width: 100%;
	font-family: "Roboto Condensed", Arial, Verdana, serif;
	background-color: #fff;

	background-image: url('img/bg.png');
	background-repeat: repeat;
	background-position: top center;
}

textarea,
input {
	font-family: "Roboto Condensed", Arial, Verdana, serif;
}

.pop-up-form input[type="file"] {
	border:none
}

.content-wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 500px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	margin-bottom: 10px;
	margin-top: 10px;
}

.header-wrapper {
	background-image: url(img/main-pic.jpg);
	background-repeat: no-repeat;
	background-position: 11% 24%;
	height: 350px;
	width: 100%;
	position: relative;
	background-size: cover;
}

.header-wrapper header {
	z-index: 10;
	position: relative;

	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 13px;

	display: flex;
	justify-content: space-between;

}

.align-center {
	align-items: center;
}

header .logo {
	width: 80px;
	height: 100%;
}

header .logo a {
	width: 100%;
	height: 100%;
	display: block;
}

header .logo img {
	width: 100%;
	height: 100%;
}

.col {
	display: flex;
	flex-direction: column;
}

.header-wrapper header .col1 {
	width: 50%;
	float: left;
	text-align: left;
}

.header-wrapper header .col1 .company-name {
	font-size: 17px;
	color: #007CC3;
	font-weight: normal;
	font-style: normal;
	text-shadow: rgb(255, 255, 255) 1px 1px 2px;
}

.header-wrapper header .col2 {
	width: 50%;
	float: left;
	text-align: right;
}

header .medal{
	width: 80px;
	height: 80px;
	margin: 1rem 0 0;
}
header .medal img {
	width: 100%;
	height: 100%;
}

.header-wrapper nav {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	z-index: 1;
}

nav ul {
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: start;
	width: 100%;

}

.header-wrapper nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.header-wrapper nav ul li {
	display: block;
	float: left;
	height: 50px;
	transition: all 0.3s;
	flex: 1;
	text-align: center;
}

.header-wrapper nav ul li a {
	color: #ddd;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
	line-height: 50px;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: all 3s;
}

nav li a:before {
	content: '';
	position: absolute;
	width: 48px;
	transition: 1s;
	height: 48px;

	top: -48px;
	left: calc(50% - 24px);
}

nav li a.about-item:before {
	background: url(img/about.svg);
}

nav li a.pravo-item:before {
	background: url(img/law.svg);
}

nav li a.public-item:before {
	background: url(img/public.svg);
}

nav li a.news-item:before {
	background: url(img/news.svg);
}

nav li a.contacts-item:before {
	background: url(img/contacts.svg);
}

nav li a.submit-item:before {
	background: url(img/submit.svg);
}

.header-wrapper nav ul li:last-child a {
	border: none;
}


.header-wrapper nav ul li:hover a:before {
	transform: rotate(360deg);
}

.header-wrapper nav ul li:hover a {
	color: #fff;
}


.content {
	padding: 32px;
}

.content h1 {
	margin-top: 0px;
	font-size: 24px;
	border-bottom: 1px solid #00923F;
}


.content .col1 {
	width: 220px;
	min-height: 100px;
	float: left;
}

.content .col2 {
	width: 695px;
	padding-left: 20px;
	min-height: 100px;
	float: left;
}

.content .col1 ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}

.content .col1>ul>li {
	padding-top: 10px;
	padding-bottom: 3px;
}

.content .col1 ul ul {
	padding-top: 5px;

}


.content .col1>ul>li>span,
.content .col1>ul>li>a {
	font-weight: bold;
	font-style: italic;
}

.content .col1 ul li a {
	color: #007cc3;
	text-decoration: none;
	font-size: 14px;
}

.content .col1 ul li a:hover {
	text-decoration: underline;
}


.message-form label {
	display: block;
	font-size: 13px;
}

.message-form input {
	display: block;
	font-size: 16px;
	width: 300px;
	padding: 5px;
	margin: 10px 0;
}

.message-form textarea {
	display: block;
	font-size: 16px;
	width: 300px;
	padding: 5px;
	margin: 10px 0;
	max-width: 100%;
	min-width: 100%;
	max-height: 500px;
	min-height: 38px;
}

.message-form input[type=submit] {
	width: 150px;
	margin: 10px auto;
	text-transform: uppercase;
	color: #fff;
	padding: 1rem 1.5rem;
	border: none;
	text-align: center;
	transition: .5s;
	background: #ff5757;
	cursor: pointer;

}

.message-form input[type=submit]:hover {
	background: #ce0000;
}

#houses-list {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#houses-list p {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}


.house-col1,
.house-col2,
.house-col3 {
	float: left;
}

.house-col1 {
	width: 200px;
}

.house-col1 img {
	width: 200px;
}

.house-col2,
.house-col3 {
	width: 320px;
	font-size: 13px;
	padding-left: 10px;
	font-style: italic;
	text-align: center;
	margin-bottom: 30px;
}

.house-col2 h2 {
	font-size: 16px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
}

.ads #article-column1,
#article-year {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.ads #article-column1 li,
#article-year li {
	margin: 0px;
	padding: 0px;
	padding-top: 18px;
	position: relative;
	border-bottom: 1px solid #00923F;
	margin-bottom: 30px;
}

.ads #article-column1 li:last-child,
#article-year li:last-child {
	border-bottom: none;
}


.ads #article-column1 li time,
#article-year li time {
	position: absolute;
	display: block;
	right: 0px;
	top: 0px;
	font-size: 13px;
	text-align: right;
}

footer {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.alarm-phone {
	margin-top: 30px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #000;
}

.alarm-phone>div.phone {
	background-image: url('img/phone.png');
	background-position: top center;
	background-repeat: no-repeat;
	height: 200px;
	padding-top: 50px;
	line-height: 16px;
}

.alarm-phone>div.header {
	color: red;
}

.alarm-phone>div.phone span {
	font-size: 14px;
	color: red;
}

.message-error {
	color: red;
}

table {
	border: none;
	border-collapse: collapse;
}

table th,
table td {
	border: 1px solid #00923F;
	padding: 3px;
	font-size: 13px;
}

table th {
	background-color: rgba(0, 146, 63, 0.3);
}

table tr:nth-child(odd) td {
	background-color: rgba(200, 200, 200, 0.3);
}

ul.houses-forms,
ul.houses-forms ul {
	list-style: none;
}

ul.houses-forms li {
	padding-top: 5px;
	padding-bottom: 5px;
}



.ka_banner {
	list-style: none;
	position: relative;
	overflow: hidden;
	display: inline-block;
}

* {
	box-sizing: border-box;
}


.ka_banner_item {
	position: absolute;
	top: 0px;
	left: 0px;
}

.pop-up-wrapper {
	position: fixed;
	z-index: 23;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 800px;
	width: 440px;
	display: none;
	border: 2px solid #7b6355;
}

.pop-up-form {
	background: #fff;
	padding: 2rem;
}

.pop-up-form input,
.pop-up-form textarea {
	width: 100%;
	border-width: 1px;
	padding: 0.5rem 1rem;
	border-style: solid;
}

.pop-up-form input.error,
.pop-up-form textarea.error {
	border-color: red;
}

/* .pop-up-btn {
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	color: #fff;
	background-color: red;
	padding: 5px 20px;
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -100px;
	border-radius: 5px;
	z-index: 5;
} */

.title-form {
	text-align: center;
	font-size: 22px;
	color: #7b6355;
	text-transform: uppercase;
}

.e_name,
.e_phone,
.e_email,
.e_email-1,
.e_sub,
.e_cap,
.e_mes {
	display: none;
	color: red;
}

.close {
	cursor: pointer;
	width: 32px;
	transition: .5s;
	height: 32px;
	opacity: 0.3;
	position: absolute;
	right: 5px;
	top: 5px;
}

.close:hover {
	opacity: 1;
}

.close:before {
	transform: rotate(45deg);
}

.close:after {
	transform: rotate(-45deg);
}

.close:before,
.close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: #333;
}

.content.cf .col1 ul li {
	margin: 5px 0;
}

.row {
	display: flex;
}

.content.cf .col1 ul li a {
	font-weight: bold;
	font-style: italic;
}

.alert-phone-btn {

	background: #fff;
	border-radius: 12px;
	text-align: center;
}

.alert-phone-btn a {
	padding: 15px 25px;
	color: #000;
	text-decoration: none;
	display: block;
	font-size: 16px;
	width: 100%;
	height: 100%;
}

